<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl baseLanguage="en_US" language="es_ES" table="AD_WINDOW" version="">
  <row id="48B7215F9BF6458E813E6B280DEDB958" trl="Y">
    <value column="Name" isTrl="Y" original="Data Pool Selection">Selección de Pool de Datos</value>
    <value column="Description" isTrl="Y" original="Defines which database pool should be used for a particular report.">Define qué pool de base de datos se debe usar en un informe.</value>
    <value column="Help" isTrl="Y" original="Defines which database pool should be used for a particular report. Reports can be defined either in the Report and Process or in the Process Definition Window. If no pool is defined for a report in this window, it should use the one defined in Preferences.">Define qué pool de base de datos se debe usar en un informe. Los informes se pueden definir en la ventana de Informes y procesos o en la ventana de Definición de proceso. Si no se define un pool para un informe en esta ventana, se usará el definido en las Preferencias.</value>
  </row>
  <row id="54AE252A40C34DA285FC48DA94EB3847" trl="Y">
    <value column="Name" isTrl="Y" original="Navigation Bar Components">Componentes de Barra de Navegacion</value>
    <value column="Description" isTrl="Y" original="Navigation Bar Components">Componentes de Barra de Navegación</value>
    <value column="Help" isTrl="Y" original="Makes it possible to define components which are shown in the navigation bar in the main layout of the Openbravo user interface.">Permite definir componentes que se muestran en la barra de navegación en el contenedor principal del interfaz de usuario de Openbravo.</value>
  </row>
  <row id="7E72F3A16C704449BC50FCE1512C3805" trl="Y">
    <value column="Name" isTrl="Y" original="Grid Configuration at Window/Tab/Field Level">Configuración de grid a nivel de ventana/solapa/campo</value>
    <value column="Description" isTrl="Y" original="Grid Configuration at Tab and Field level">Configuración de grid a nivel de solapa y campo</value>
    <value column="Help" isTrl="Y" original="Grid Configuration at Tab and Field level">Configuración de grid a nivel de solapa y campo</value>
  </row>
  <row id="DCA855BFACF94A8CAB1F66E825D9076B" trl="N">
    <value column="Name" isTrl="Y" original="Log Management">Gestión de Log</value>
    <value column="Description" isTrl="Y" original="Manage active Loggers">Gestiona Loggers activos</value>
    <value column="Help" isTrl="Y" original="Shows all registered Loggers and let change the log level of one or more loggers.">Muestra todos los Loggers registrados y permite cambiar el nivel de log de uno o más loggers.</value>
  </row>
  <row id="EBA40241D46D4FA4A24E4A09C61994AA" trl="Y">
    <value column="Name" isTrl="Y" original="View Implementation">Implementacion de Vista</value>
    <value column="Description" isTrl="Y" original="A view is shown in the main user interface, the view implementation defines the javaclass responsible for generating the client-side javascript.">Una vista se muestra en el interfaz de usuario principal. La implementacion de vista define la clase Java encargada de generar el Javascript del lado del cliente.</value>
    <value column="Help" isTrl="Y" original="A view is shown in the user interface as a tab in the multi-tab interface or as a popup. The view can be anything from a grid, form or a popup window. When the view is shown in the multi-tab interface then it must be a Smartclient canvas.&#10;&#10;The view implementation defines the component which is capable of generating the client side javascript to be shown in the browser. A view implementation is a java class which extends the org.openbravo.client.kernel.BaseTemplateComponent class.">Una vista se muestra en el interfaz de usuario como una solapa en un interfaz multi-solapa o como un popup. La vista puede ser calquier cosa, desde un grid, hasta un formulario o una ventana popup. Cuando la vista se muestra en el interfaz multi-solapa entonces debe ser un canvas Smartclient.La implementación de vista define el componente que es capaz de generar el Javascript en el lado del cliente que finalmente será mostrado en el navegador. Una implementación de vista es una clase Java que extiende la clase org.openbravo.client.kernel.BaseTemplateComponent.</value>
  </row>
  <row id="FD487747E8A2425B8BAE570FCA569D66" trl="Y">
    <value column="Name" isTrl="Y" original="Grid Configuration at System Level">Configuración de grid a nivel de sistema</value>
    <value column="Description" isTrl="Y" original="Define the Grid Configuration at System Level">Define la configuración de grid a nivel de sistema</value>
    <value column="Help" isTrl="Y" original="Define the Grid Configuration at System Level">Define la configuración de grid a nivel de sistema</value>
  </row>
  <row id="FF8081813157AED2013157BE93460020" trl="Y">
    <value column="Name" isTrl="Y" original="Window Personalization">Personalización de Ventana</value>
    <value column="Description" isTrl="Y" original="Maintains ui personalization records">Mantienen la personalización de la ventana</value>
    <value column="Help" isTrl="Y" original="Openbravo allows the customization of grid and form views. Customize windows and form views are stored once saved in the Window Personalization window.">Mantiene la personalización de la ventana</value>
  </row>
  <row id="FF80818132D7FB620132D8193C0C0043" trl="Y">
    <value column="Name" isTrl="Y" original="Process Definition">Definición del Proceso</value>
    <value column="Description" isTrl="N" original=""/>
    <value column="Help" isTrl="N" original=""/>
  </row>
</compiereTrl>
